.radiobutton {
  margin-bottom: 25px;

  &__line {
    margin: 10px 0;
  }
  &__input {
    margin-left: 10px;
  }
  &__label {
    padding-left: 10px;
    cursor: pointer;
    font-size: 1.4rem;
  }
  //&__input:checked,
  //&__input:not(:checked) {
  //  position: absolute;
  //  left: -9999px;
  //}
  //&__input:checked + &__label,
  //&__input:not(:checked) + &__label
  //{
  //  position: relative;
  //  padding-left: 40px;
  //  cursor: pointer;
  //  line-height: 34px;
  //  display: inline-block;
  //  margin-bottom: 10px;
  //}
  //&__input:checked + &__label:before,
  //&__input:not(:checked) + &__label:before {
  //  content: '';
  //  position: absolute;
  //  left: 0;
  //  top: 0;
  //  width: 34px;
  //  height: 34px;
  //  border: 2px solid $color-blue;
  //  background: #fff;
  //}
  //&__input:checked + &__label:after,
  //&__input:not(:checked) + &__label:after {
  //  content: '';
  //  width: 34px;
  //  height: 34px;
  //  background: url('../../static/icons/checkbox/selectok.gif') no-repeat center center;
  //  position: absolute;
  //  top: 0;
  //  left: 0;
  //  -webkit-transition: all 0.2s ease;
  //  transition: all 0.2s ease;
  //}
  //&__input:not(:checked) + &__label:after {
  //  opacity: 0;
  //  -webkit-transform: scale(0);
  //  transform: scale(0);
  //}
  //&__input:checked + &__label:after {
  //  opacity: 1;
  //  -webkit-transform: scale(1);
  //  transform: scale(1);
  //}

  &__paragraph {
    margin-bottom: 15px;
  }
}